This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016161 - [abrt] abrt-addon-ccpp-2.1.7-1.fc19: PyInt_Fini: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] abrt-addon-ccpp-2.1.7-1.fc19: PyInt_Fini: Process /usr/bin/python2.7 w...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:83d56e2d12c0c30ee49888d017c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 11:50 EDT by antking
Modified: 2013-10-18 09:03 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-18 09:03:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.42 KB, text/plain)
2013-10-07 11:50 EDT, antking
no flags Details
File: cgroup (157 bytes, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details
File: core_backtrace (2.03 KB, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details
File: dso_list (3.27 KB, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details
File: environ (328 bytes, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details
File: maps (15.95 KB, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details
File: open_fds (99 bytes, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details
File: var_log_messages (14.09 KB, text/plain)
2013-10-07 11:51 EDT, antking
no flags Details

  None (edit)
Description antking 2013-10-07 11:50:53 EDT
Version-Release number of selected component:
abrt-addon-ccpp-2.1.7-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/python -u /usr/bin/abrt-action-list-dsos -m maps -o dso_list
crash_function: PyInt_Fini
executable:     /usr/bin/python2.7
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #1 PyInt_Fini at /usr/src/debug/Python-2.7.5/Objects/intobject.c:1563
 #2 Py_Finalize at /usr/src/debug/Python-2.7.5/Python/pythonrun.c:532
 #3 Py_Main at /usr/src/debug/Python-2.7.5/Modules/main.c:665
 #4 __libc_start_main at libc-start.c:274
 #5 _start
Comment 1 antking 2013-10-07 11:50:57 EDT
Created attachment 808931 [details]
File: backtrace
Comment 2 antking 2013-10-07 11:51:03 EDT
Created attachment 808932 [details]
File: cgroup
Comment 3 antking 2013-10-07 11:51:11 EDT
Created attachment 808933 [details]
File: core_backtrace
Comment 4 antking 2013-10-07 11:51:15 EDT
Created attachment 808934 [details]
File: dso_list
Comment 5 antking 2013-10-07 11:51:19 EDT
Created attachment 808935 [details]
File: environ
Comment 6 antking 2013-10-07 11:51:22 EDT
Created attachment 808936 [details]
File: exploitable
Comment 7 antking 2013-10-07 11:51:26 EDT
Created attachment 808937 [details]
File: limits
Comment 8 antking 2013-10-07 11:51:29 EDT
Created attachment 808938 [details]
File: maps
Comment 9 antking 2013-10-07 11:51:33 EDT
Created attachment 808939 [details]
File: open_fds
Comment 10 antking 2013-10-07 11:51:37 EDT
Created attachment 808940 [details]
File: proc_pid_status
Comment 11 antking 2013-10-07 11:51:41 EDT
Created attachment 808941 [details]
File: var_log_messages
Comment 12 Jiri Moskovcak 2013-10-08 02:15:14 EDT
Seems more like a bug in python
Comment 13 antking 2013-10-18 09:03:01 EDT
Folks, I think this turned out to be a false alarm, at least my bug report. A change of RAM seemed to have cleared all the numerous problems I was experiencing with Fedora 19 on my new system build.

Apologies for the false alarm, and thanks for all the work you debuggers put in for the rest of us.

A. King

Note You need to log in before you can comment on or make changes to this bug.